Subject: Re: Roster 19th Nov
From: Ashish Dabral <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>
Date: Mon, 19 Nov 2018 14:44:54 +0530 (IST)

I will give you one extra off on next roster 

Regards, 
Ashish Dabral 

From: "Kaeiara Blythe Delfino" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 19, 2018 2:43:44 PM 
Subject: Re: Roster 19th Nov 

What i meant is this for month of October? i dont have extra off last October. Its fine then 

On Mon, Nov 19, 2018 at 5:12 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I have mentioned Thursday and Friday 

Regards, 
Ashish Dabral 

From: "Kaeiara Blythe Delfino" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, November 19, 2018 2:41:26 PM 
Subject: Re: Roster 19th Nov 

is my extra off is for month of October? 

On Mon, Nov 19, 2018 at 5:11 PM Kaeiara Blythe Delfino < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

ok then 

On Mon, Nov 19, 2018 at 3:45 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kaeiara, 

I am sorry we cannot accommodated your request due to process requirement 

Regards, 
Ashish Dabral 

From: "Kaeiara Blythe Delfino" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, November 17, 2018 11:26:40 PM 
Subject: Re: Roster 19th Nov 

Hi Ashish, 

Would it be possible to move my off on Wed instead of Fri? 

Thanks, 

On Sat, Nov 17, 2018, 3:56 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral 

BQ_END

BQ_END

BQ_END